<?xml version="1.0" encoding="UTF-8"?>
<Reader version="10.0.0.0521" lastdate="2021//04//26" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="12139">
<popup id="|0" text="fsdf">
<menuitem id="12146" text="打开"/>
<menuitem id="12134" text="停靠至列表"/>
<menuitem id="12135" text="从列表中解除停靠"/>
<menuitem id="12136" text="从列表中移除"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="12005" text="登录" left="0" top="0" width="504" height="316">
<dlgitem id="12073" text="登录后连接福昕企业文件柜" left="44" top="26" width="298" height="14"/>
<dlgitem id="12080" text="主机：" left="44" top="63" width="39" height="14"/>
<dlgitem id="12074" text="邮件：" left="44" top="91" width="70" height="14"/>
<dlgitem id="12075" text="密码：" left="44" top="117" width="60" height="14"/>
<dlgitem id="12012" text="" left="126" top="58" width="315" height="25"/>
<dlgitem id="12018" text="" left="126" top="84" width="315" height="25"/>
<dlgitem id="12009" text="" left="126" top="112" width="315" height="25"/>
<dlgitem id="12014" text="登录" left="354" top="165" width="88" height="25"/>
<dlgitem id="12020" text="取消" left="42" top="242" width="88" height="25"/>
<dlgitem id="12076" text="还不是用户？" left="275" top="215" width="107" height="25"/>
<dlgitem id="12054" text="注册" left="394" top="214" width="51" height="25"/>
<dlgitem id="12055" text="忘记密码" left="354" top="236" width="100" height="25"/>
</Dialog>
<Dialog id="12008" text="打开" left="0" top="0" width="707" height="471">
<dlgitem id="12077" text="仓库：" left="33" top="18" width="67" height="14"/>
<dlgitem id="12045" text="" left="109" top="16" width="240" height="23"/>
<dlgitem id="12026" text="" left="590" top="16" width="28" height="25"/>
<dlgitem id="12025" text="" left="627" top="16" width="28" height="25"/>
<dlgitem id="12004" text="当前路径：" left="33" top="51" width="79" height="21"/>
<dlgitem id="12042" text="/Archive/My Archives" left="114" top="51" width="536" height="21"/>
<dlgitem id="12040" text="" left="33" top="84" width="621" height="252"/>
<dlgitem id="0" text="" left="0" top="0" width="617" height="24"/>
<dlgitem id="12037" text="文件类型：" left="33" top="350" width="54" height="14"/>
<dlgitem id="12039" text="" left="98" top="350" width="116" height="23"/>
<dlgitem id="12062" text="" left="96" top="350" width="341" height="25"/>
<dlgitem id="12079" text="签出并打开" left="292" top="350" width="140" height="25"/>
<dlgitem id="12024" text="打开" left="455" top="350" width="88" height="25"/>
<dlgitem id="12030" text="取消" left="565" top="350" width="88" height="25"/>
<dlgitem id="12028" text="保存" left="455" top="385" width="88" height="25"/>
<dlgitem id="12034" text="取消" left="565" top="385" width="88" height="25"/>
<dlgitem id="12082" text="&lt;a&gt;进入福昕企业文件柜网站&lt;/a&gt;" left="33" top="390" width="184" height="25"/>
<dlgitem id="12064" text="文件名：" left="33" top="355" width="58" height="14"/>
</Dialog>
<Dialog id="12050" left="0" top="0" width="705" height="611">
<dlgitem id="12119" text="福昕企业文件柜" left="23" top="49" width="569" height="47"/>
<dlgitem id="1" text="确定" left="359" top="574" width="88" height="25"/>
<dlgitem id="12051" text="浏览" left="33" top="415" width="84" height="84"/>
<dlgitem id="12115" text="" left="23" top="200" width="641" height="177"/>
<dlgitem id="12143" text="当前文件夹" left="23" top="95" width="271" height="14"/>
<dlgitem id="12124" text="最近的文件夹" left="12" top="180" width="271" height="19"/>
<dlgitem id="12140" text="" left="23" top="116" width="641" height="56"/>
</Dialog>
<Dialog id="12085" text="文档属性" left="0" top="0" width="585" height="466">
<dlgitem id="1" text="确定" left="354" top="394" width="88" height="25"/>
<dlgitem id="2" text="取消" left="452" top="394" width="88" height="25"/>
<dlgitem id="12090" text="" left="30" top="72" width="509" height="301"/>
<dlgitem id="1" text="" left="0" top="0" width="505" height="21"/>
<dlgitem id="2" text="" left="0" top="0" width="0" height="0"/>
<dlgitem id="12071" text="提示：双击某个属性进行编辑" left="77" top="35" width="210" height="14"/>
<dlgitem id="12086" text="" left="32" top="26" width="35" height="35"/>
</Dialog>
<Dialog id="12131" text="新文件夹" left="0" top="0" width="417" height="188">
<dlgitem id="1" text="创建" left="182" top="102" width="88" height="25"/>
<dlgitem id="2" text="取消" left="277" top="102" width="88" height="25"/>
<dlgitem id="4294967295" text="文件名：" left="21" top="42" width="77" height="14"/>
<dlgitem id="12084" text="" left="103" top="37" width="264" height="25"/>
</Dialog>
<Dialog id="12144" text="签入" left="0" top="0" width="468" height="286">
<dlgitem id="1" text="确定" left="247" top="200" width="79" height="25"/>
<dlgitem id="2" text="取消" left="348" top="200" width="79" height="25"/>
<dlgitem id="12072" text="您想要签入哪个版本？" left="42" top="40" width="361" height="14"/>
<dlgitem id="12047" text="  次要版本 0.1" left="42" top="77" width="124" height="18"/>
<dlgitem id="12058" text="  主要版本 1.0" left="42" top="110" width="126" height="18"/>
<dlgitem id="12074" text="无" left="42" top="172" width="95" height="18"/>
<dlgitem id="4294967295" text="" left="40" top="60" width="173" height="81"/>
</Dialog>
</Dialogs>
<Strings>
<string id="12103" text="正在下载文件..."/>
<string id="12104" text="保存文档失败"/>
<string id="12105" text="正在抓取文件夹和文件..."/>
<string id="12106" text="正在连接服务器..."/>
<string id="12107" text="Alfresco"/>
<string id="12108" text="正在签入文件到服务器..."/>
<string id="12109" text="我们仅将其保存在一个临时目录，一旦您关闭您的计算机，其将被废弃。\r\n如果您想要保存该文件，请点击另存为。"/>
<string id="12110" text="登录后连接Alfresco"/>
<string id="12111" text="下载失败"/>
<string id="12112" text="福昕企业文件柜连接器"/>
<string id="12113" text="正在枚举根目录..."/>
<string id="12114" text="福昕企业文件柜"/>
<string id="12115" text="Alfresco"/>
<string id="12116" text="Alfresco"/>
<string id="12117" text="无法连接到服务，请检查网络状态后，稍后重试。 "/>
<string id="12118" text="无法获取组织信息。请检查您的账户信息和网络连接。"/>
<string id="12119" text="签出失败，您是否依然想要打开该文档？"/>
<string id="12120" text="&quot;%s&quot;文件夹不存在。"/>
<string id="12121" text="无法将文档保存到服务器"/>
<string id="12122" text="属性"/>
<string id="12123" text="数值"/>
<string id="12124" text="输入密码"/>
<string id="12125" text="另存为"/>
<string id="12126" text="继续"/>
<string id="12133" text="名称"/>
<string id="12134" text="创建者："/>
<string id="12135" text="上次修改用户："/>
<string id="12136" text="说明"/>
<string id="12137" text="路径"/>
<string id="12138" text="版本标签"/>
<string id="12139" text="创建日期"/>
<string id="12140" text="上次修改日期"/>
<string id="12144" text="登录"/>
<string id="12151" text="打开"/>
<string id="12152" text="另存为"/>
<string id="12160" text="名称"/>
<string id="12161" text="修改日期"/>
<string id="12162" text="大小"/>
<string id="12163" text="%s文件已经被其他用户签出。\r\n您是否想要下载并打开该文档的一个本地副本？"/>
<string id="12165" text="不支持该文件类型。"/>
<string id="12166" text="目录路径中已经存在一个名为“%s”的文件。您没有权限替换该文件。"/>
<string id="12169" text="输入ECM服务器URL"/>
<string id="12170" text="输入登录ID"/>
<string id="12171" text="请选择一个版本类型进行签入"/>
<string id="12173" text="该文档已经成功签入"/>
<string id="12175" text="&apos;%s&apos;文档已经成功保存。您是否想要现在打开它？"/>
<string id="12176" text="签入文件失败，请稍后重试。"/>
<string id="12178" text="服务器上的文档已经被更新。您无法签出它。请将您的修改保存至其它副本。"/>
<string id="12181" text="文件签出成功。一旦您对其进行了编辑，请记得签入文件。"/>
<string id="12182" text="关闭文档前您是否要签入该文档，以便其他用户可以对其进行更改。"/>
<string id="12183" text="您是否想要移除该账户？"/>
<string id="12184" text="...父文件夹..."/>
<string id="12185" text="福昕企业文件柜"/>
<string id="12186" text="文件"/>
<string id="12187" text="签出"/>
<string id="12188" text="签出该文件，获取专属的编辑权限"/>
<string id="12189" text="签入"/>
<string id="12190" text="签入该文件，以便其他用户可以查看您的更改"/>
<string id="12191" text="放弃签出"/>
<string id="12192" text="放弃您签出的文件，以便其它用户可以将其签出"/>
<string id="12193" text="文档属性"/>
<string id="12194" text="显示服务器上可用文档的属性"/>
<string id="12195" text="福昕企业文件柜"/>
<string id="12198" text="无法连接到服务器。请检查您的网络连接。"/>
<string id="12199" text="错误的服务器URL"/>
<string id="12200" text="请在插件文件夹中检查SSL证书 "/>
<string id="12201" text="请在插件文件夹检查SSL证书路径。该路径不可用或者ssl无法被CA证书文件验证通过"/>
<string id="12202" text="您的账户或者密码不正确。"/>
<string id="12203" text="登录失败 "/>
<string id="12206" text="Alfresco登录"/>
<string id="12207" text="主要版本"/>
<string id="12208" text="次要版本"/>
<string id="12209" text=" 无版本"/>
<string id="12211" text="您无法访问福昕企业文件柜，因为您不归属于任何组织。请咨询您的管理员获取权限，或者创建您自己的组织。"/>
<string id="12212" text="创建一个组织"/>
<string id="12213" text="取消"/>
<string id="13107" text="放弃文档签出。其他用户可以签出或者修改该文件。"/>
<string id="13109" text="无法放弃文档签出。请稍后重试。"/>
<string id="13110" text="抱歉，目前仅支持上传小于50 MB的文件。"/>
<string id="13111" text="用户名："/>
<string id="13115" text="无法签出文件。请稍后重试。"/>
<string id="13116" text="不是一个可支持的PDF文件，您是否想要将其转换为PDF？"/>
<string id="13117" text="所有文件"/>
<string id="13118" text="该文件夹已经存在了。"/>
<string id="13119" text="名称中不能包含如下字符： / \ : * ? &quot; &lt; &gt; |"/>
<string id="13120" text="创建文件夹失败"/>
<string id="13121" text="刷新文件夹"/>
<string id="13122" text="创建新文件夹"/>
<string id="13123" text="文件名为空，无法保存。"/>
<string id="13124" text="上传文件至服务器"/>
<string id="13125" text="更新属性失败"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Alfresco插件允许用户无缝签出或者签入位于Alfresco服务器上的PDF文件。" />
<VerLeg name="LegalCopyright" value="2016-2020 福昕软件 版权所有。" />
</Version>
</Reader>